# TMR_TagOp_GEN2_Impinj_Monza4_QTReadWrite Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | accessPassword
TMR_Monza4_ControlByte | controlByte
TMR_Monza4_Payload | payload

## Detailed Description

Parameters for Impinj, Monza4 QTReadWrite command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_Impinj_Monza4_QTReadWrite::accessPassword

Access password to use to write to the tag

TMR_Monza4_ControlByte TMR_TagOp_GEN2_Impinj_Monza4_QTReadWrite::controlByte

Control Byte to write to the tag

TMR_Monza4_Payload TMR_TagOp_GEN2_Impinj_Monza4_QTReadWrite::payload

Payload

The documentation for this struct was generated from the following file:

- tmr_tagop.h